@charset "UTF-8";
/* CSS Document */
/*a[href^="tel:"] {
    pointer-events: none;
}*/

a{color: #0095DF;}
b,strong{font-weight: bold;}
.contents_btn {text-decoration: none;}
.btn{text-align: center; margin-top: 20px;}
.one_table{overflow: hidden!important;}

.scroll-table table th.ore_color{
	color: #FFFFFF;
	background:#ff9501;
	font-weight: bold;
}

td.ore_color{
	color: #ff8e01;
	background: #ffe60038;
	font-weight: bold;
}

/* 黒の上にかぶせるやつ */
.contents_box_in{position: relative;}
.black_box{
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0 25px;
	left: 0;
	bottom: -10px;
	background: rgba(0,0,0,0.50);
	z-index: 10;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 25px;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
	box-sizing: border-box;
}

.enty_btn_box{height: 137%;}
.enty_txt{margin-top: 20px; text-align: left; font-size: 15px;}

.contents_box .enty_btn{
	/*max-width: 540px;*/
	width: 100%;
	display: block;
	background: url(../../img/icon_01.png) left 40px center no-repeat;
	background-color: #0095DF;
	box-sizing: border-box;
	position: relative;
	padding:30px 130px 30px 80px;
	text-decoration: none;
	font-size: 32px;
	font-weight: bold;
	margin: 0 auto;
}
.enty_btn img{
	position: absolute;
	bottom: 0;
	right: 0;
}

.contents_box .enty_btn:hover{
	opacity: 1;
	background-color: #ffe600;
	color: #0095DF;
}

/* 要項のボタン */
.link_btn{text-align: center;}
.link_btn .contents_btn{
	padding: 20px 10px;
	max-width: 300px;
	width: 90%;
	font-size: 18px;
	margin: 0 auto;
}

/* 大会の流れ */
.flow_ap{text-align: center;}
.flow_ap .pdf{display: none;}
.flow_ap img{max-width: 822px; width: 100%;}

/* 参加料のとこ */
.sankaryo_list{
	margin-top: 20px;
	text-indent: -2em;
    margin-left: 2em;
}
.sankaryo_list li{margin-bottom: 10px;}

.bokin_tl{margin-top: 50px;}
.bokin{
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
	margin-top: 30px;
}

.bokin_box{
	display: -webkit-flex;
    display: flex;
}

.bokin_box b{color: #0095DF; font-size: 170%;}
.bokin_box .txt{margin:0 40px 0 20px;}

/* チャンス */
.waku_box{margin-bottom: 20px;}
.waku_box b{
	background: #ffe600;
	color: #0095DF;
	display:inline-block;
	padding: 5px 10px;
	font-size: 20px;
	font-weight: bold;
	border-radius: 5px 5px 0 0;
}

.waku_box .txt_box{
	border: 2px solid #ffe600;
	padding: 25px 40px 25px 190px;
	border-radius: 0 0 5px 5px;
}

.waku_box .box01{background: url("../img/apply/img_entry01.jpg") no-repeat top 15px left 25px;}
.waku_box .box02{background: url("../img/apply/img_entry02.jpg") no-repeat top 15px left 25px;}


.waku_box .txt_box_tl{
	font-weight: bold;
	font-size: 24px;
	color: #0095DF;
	background: #e5f6fe;
	padding: 5px 10px;
	margin-bottom: 5px;
}

.waku_box .txt_box_tl span{font-size: 70%;}

/* 先着枠 */
.ent_wrp .contents_bigtitle{margin-top: 80px;}
.sen.waku_box .txt_box{
	padding: 0;
	border: none;
	
}
.sen.waku_box .txt_box_tl{padding: 10px 20px; margin-bottom: 10px;}
.sen.waku_box .txt_box_tl span{display: block; }
.sen.waku_box .txt_box_tl red{font-size: 18px; color: #e53a31;}
.sen.waku_box b{font-size: 14px; margin-left: 10px; padding: 2px;} 
.sen .txt_box span{font-weight: bold;}

.sen .scroll-table{width: 90%; margin: 10px auto; position: relative;}
.sen .scroll-table .black_box{bottom: 0;}
.sen ul{font-size: 13px; padding-left: 1em; text-indent:-1em;}
.li_01{margin: 10px auto;}

/* エントリー枠について */
.imeira{width: 100%; margin-top: 20px;}

.stage_clothes_li{margin: 20px auto 60px;}
.stage_clothes_li li{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	padding: 15px;
	border: 3px solid #ffe600;
	border-radius: 20px;
	margin-bottom: 15px;
}
.stage_clothes_li li:last-child{margin-bottom: 0;}

.stage_clothes_li li p{
	-webkit-flex-grow: 1;
    flex-grow: 1;
	margin-left: 10px;
}


/* マナーアップ宣言 */
#stage_clothes{
	padding-top: 160px;
	margin-top: -160px;
}
.ent_box{
	background:url("../img/apply/img_manar_up.jpg") bottom right 20px no-repeat;
	background-color: #0095DF;
	color: #FFFFFF;
	padding: 25px;
	margin-top: 20px;
}

.ent_box p{margin: 0 auto 10px; font-size: 110%; font-weight: bold;}
.ent_box ul{margin-bottom: 30px;}
.ent_box ul.bt{margin-bottom: 0px;}
.ent_box ul li{margin-bottom: 5px;}

/* スポーツツーリズム部分 */
.spo_li p{margin-bottom: 20px;}
.spo_li .bold{font-weight: bold; font-size: 110%;}
.spo_li .btn_box{text-align: center;}
.spo_li img{
	margin: 30px auto 0;
	display: block;
	max-width: 500px;
	width: 95%;
}
.spo_li .pdf{padding: 10px 40px;}
.spo_li .li_01{font-size: 90%; font-weight: bold; text-align: center;}

@media screen and (max-width: 1400px){
	.ent_box{padding-bottom: 20%;}
}

@media screen and (max-width: 790px){
	.contents_box .enty_btn{
		padding: 30px 130px 30px 40px;
		background: url(../../img/icon_01.png) left 10px center no-repeat;
		background-color: #0095DF;
		font-size: 25px;
	}
	
	.bokin{display: block; margin-top: 20px;}
	.bokin_box .txt{margin:0 0 20px 10px;}
	.bokin_tl{margin-top: 30px;}
}


@media screen and (max-width: 700px){
	.black_box{
		font-size: 22px;
		bottom: -5px;
	}
	.enty_btn_box{height: 109%;}
	
	.enty_btn img{width: 90px;}
	.contents_box .enty_btn {
		padding: 15px 80px 15px 40px;
		font-size: 21px;
	}
	.enty_txt {margin-top: 10px; text-align: justify;}
	
	.ent_box{padding: 15px 15px 130px;}
	.ent_box ul{margin-bottom: 20px;}
	.sen.waku_box .txt_box_tl red{font-size: 16px;}
	
}


@media screen and (max-width: 600px){
	.waku_box .txt_box{
		padding: 170px 10px 10px;
	}
	.waku_box .box01{background: url("../img/apply/img_entry01.jpg") no-repeat top 15px center;}
	.waku_box .box02{background: url("../img/apply/img_entry02.jpg") no-repeat top 15px center;}
	.waku_box .txt_box_tl{font-size: 20px;}
	.sen.waku_box .txt_box_tl{padding: 10px; font-size: 18px;}
	.flow_ap .pdf{display: block;}
	.black_box {font-size: 18px;}
	.stage_clothes_li{margin: 20px auto 40px;}
	.stage_clothes_li li{
		display: block!important;
		padding: 10px;
	}
	.stage_clothes_li .img_box{text-align: center;}
	.stage_clothes_li li p{margin: 10px auto 0;}
}
